# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "nu_plugin_textview"
version = "0.24.0"
authors = ["The Nu Project Contributors"]
description = "Text viewer plugin for Nushell"
license = "MIT"

[lib]
doctest = false
[dependencies.ansi_term]
version = "0.12.1"

[dependencies.bat]
version = "0.15.4"
features = ["regex-fancy", "paging"]

[dependencies.nu-data]
version = "0.24.0"

[dependencies.nu-errors]
version = "0.24.0"

[dependencies.nu-plugin]
version = "0.24.0"

[dependencies.nu-protocol]
version = "0.24.0"

[dependencies.nu-source]
version = "0.24.0"

[dependencies.term_size]
version = "0.3.2"

[dependencies.url]
version = "2.1.1"

[build-dependencies]
